/* 
	Valleyway : The Valleyway specific pages, includes Home and Designs.
	20060810-1500 SMa
 */

body {
	background: #fff url("../images/valleyway_bg.gif") top left repeat-y;
	font-family:Trebuchet MS;
}

img {
	/* max-width: 100%; prevents oversize images from breaking layout in browsers that support max-width */
	border: none;
}

#header {
	background: transparent url("../images/valleyway_head_bg.jpg") top left repeat-x;
	height: 152px;
	padding: 0px;
	margin: 0px;
}

#left {
	background: transparent url("") top left no-repeat;
	width: 200px;
	padding: 0px;
	margin: 0px;
}

#left ul {
	font-family: Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	list-style: none;
 	margin: 0px;
	padding: 0px;
	border: none;
}

#left li {
	/* border-bottom: 1px solid #204F8A; */
	margin: 0px;
	width: 200px;
}


#left li a {
	display: block;
	color: #fff;
	padding: 6px 6px 6px 12px;
	/* border-bottom: 1px solid #204F8A; */
	/* border-left: 4px solid #1958b7; */
	/* border-right: 4px solid #7F9ABC; */
	background-color: #204F8A;
	text-decoration: none;
	width: 178px;
}

/* Reset width for non-IE browsers */
html>body #left li a { 
	width: auto; 
}

#left li a:link  {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

#left li a:hover  {
	/* border-left: 7px solid #1c64d1; */
	/* border-right: 4px solid #204F8A; */
	background-color: #C9D5E3;
	color: #204F8A;
}


#content {
	background: #fff url("") top left repeat-x;
	padding: 20px 20px 10px 20px; /* Pad out the bottom of the content area so there is some whitespace */
	margin: 0px 0px 0px 200px; /* Left and Right values need to match those used in repective class */
}

#right {
	background: #f30 url("") top left no-repeat;
	width: 200px;
	padding: 0px;
	margin: 0px;
}

#footer {
	background: #ff0 url("") top left repeat-x;
	width: auto;
	height: 75px;
	/* margin: 0px 200px 0px 200px; */
}

#logo_valleyway 
{
	position: absolute;
	width: 140px;
	height: 82px;
	left: 40px;
	top: 30px;
}

#head_right
{
	float: right;
	background: transparent url("../images/valleyway_head_right.jpg") bottom right no-repeat;
	width: 550px;
	height: 152px;
	padding: 0px;
	margin: 0px;
}


h1
{
	color:#navy;
}